Bug 1015874 - [abrt] pulseaudio-4.0-4.gita89ca.fc20: pa_xmalloc: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-4.0-4.gita89ca.fc20: pa_xmalloc: Process /usr/bin/pulseaudi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:23b1feb8d0ae104548bcd5b21eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-06 08:44 EDT by Mikhail
Modified: 2015-06-29 08:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:34:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (88.54 KB, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: core_backtrace (14.48 KB, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: dso_list (7.64 KB, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: environ (1.21 KB, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: maps (36.24 KB, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: open_fds (2.63 KB, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-10-06 08:44 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-10-06 08:44:11 EDT
Version-Release number of selected component:
pulseaudio-4.0-4.gita89ca.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: pa_xmalloc
executable:     /usr/bin/pulseaudio
kernel:         3.11.3-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 pa_xmalloc at pulse/xmalloc.c:65
 #3 pa_packet_new at pulsecore/packet.c:38
 #4 do_read at pulsecore/pstream.c:747
 #5 do_pstream_read_write at pulsecore/pstream.c:185
 #6 dispatch_pollfds at pulse/mainloop.c:656
 #7 pa_mainloop_dispatch at pulse/mainloop.c:903
 #8 pa_mainloop_iterate at pulse/mainloop.c:934
 #9 pa_mainloop_run at pulse/mainloop.c:949
Comment 1 Mikhail 2013-10-06 08:44:15 EDT
Created attachment 808485 [details]
File: backtrace
Comment 2 Mikhail 2013-10-06 08:44:18 EDT
Created attachment 808486 [details]
File: cgroup
Comment 3 Mikhail 2013-10-06 08:44:22 EDT
Created attachment 808487 [details]
File: core_backtrace
Comment 4 Mikhail 2013-10-06 08:44:28 EDT
Created attachment 808488 [details]
File: dso_list
Comment 5 Mikhail 2013-10-06 08:44:31 EDT
Created attachment 808489 [details]
File: environ
Comment 6 Mikhail 2013-10-06 08:44:36 EDT
Created attachment 808490 [details]
File: exploitable
Comment 7 Mikhail 2013-10-06 08:44:39 EDT
Created attachment 808491 [details]
File: limits
Comment 8 Mikhail 2013-10-06 08:44:43 EDT
Created attachment 808492 [details]
File: maps
Comment 9 Mikhail 2013-10-06 08:44:46 EDT
Created attachment 808493 [details]
File: open_fds
Comment 10 Mikhail 2013-10-06 08:44:49 EDT
Created attachment 808494 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:31:35 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:34:08 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.